.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #330033;
	text-decoration: none;
}
.TXTnorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #330033;
	text-decoration: none;
}
a:hover {
	color: #996699;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #330033;
	text-decoration: none;
}
.TXTnormblanco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.txtblanco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.PhorumListTable
{
    border-style : solid;
    border-color : Black;
    border-width : 1px;
}

.PhorumListRow
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    height: 21px;
}

.PhorumListHeader
{
    font-family: Verdana, Arial, Helvetica;
    font-size : 10px;
    font-weight : bold;
    height: 24px;
}

.PhorumForumTitle
{
    font-family: Verdana, Arial, Helvetica;
    font-size : 10px;
    font-weight: bold;
}

.PhorumTableHeader
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;
}

.PhorumNav
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9px;
}

.PhorumNewFlag
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 9px;
    color: #CC3300;
}

.PhorumMessage
{
    font-family: Verdana, Arial, Helvetica;
    font-size: 11px;
}
.border {
	border: 1px solid #330033;
	color: #996699;
	text-decoration: none;

}
a:active {
	color: #996699;
}
.BIG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #660066;
	font-weight: bold;
}
